#    This file is part of the FElt finite element analysis package.
#    Copyright (C) 1993 Jason I. Gobat and Darren C. Atkinson
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

MAN1	= corduroy.1 felt.1 xfelt.1 velvet.1

MAN3	= Drawing.3

MAN4	= corduroy.4 felt.4


include ../Makefile.conf


all:;

clean:;

install:;	@mkdir -p $(MANDIR)/man1 $(MANDIR)/man3 $(MANDIR)/man4 \
		2> /dev/null || true
		@cp $(MAN1) $(MANDIR)/man1 && (cd $(MANDIR)/man1 && chmod 444 \
		 $(MAN1)) || true
		@cp $(MAN3) $(MANDIR)/man3 && (cd $(MANDIR)/man3 && chmod 444 \
		 $(MAN3)) || true
		@cp $(MAN4) $(MANDIR)/man4 && (cd $(MANDIR)/man4 && chmod 444 \
		 $(MAN4)) || true
